PhpSwitcher

  • Hallo,


    ich hatte es schon öfters versucht und ich bekam immer einen Fehler.:(


    Jetzt gerade noch mal versucht und es klappt.:thumbsup::thumbsup:


    Gruß

    Viktor

    - Distribution: Debian | Release: 8.10 | Codename: jessie

    - i-MSCP Version: i-MSCP 1.5.3 | Build: 20180516 | Codename: Ennio Morricone

    - Plugins installed: ClamAV (v. 1.3.0), Mailgraph (v 1.1.1), OpenDKIM (v 2.0.0), PanelRedirect (v 1.2.0) & SpamAssassin (v 2.0.1)

    - LetsEncrypt (v 3.5.0), PhpSwitcher (v 5.0.5), RoundcubePlugins (v 2.0.2)

  • Ich glaube da so viele gerade zu hause sind und an ihre server Herum basteln das die server alle überlastet sind .



    php neu.PNG

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)

    Edited once, last by Speddy ().

  • Latest php version installed without problems everything was added.


    Files

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)

    Edited 2 times, last by Speddy ().

  • So es geht wieder wer weiß was mit den servern gerade wieder los ist siehe datei anhang.


    So it goes again who knows what's going on with the servers see file attachment.


    php neu.PNG

    my System :



    - Distribution: Debian | Release: 9.8 | Codename: wheezy
    - i-MSCP Version: i-MSCP 1.5.3| Build: 20181208 | Codename: Ennio Morricone
    - Plugins installed: ClamAV (v. 1.2.1), Mailgraph (v 1.1.1), OpenDKIM (v 1.1.3), PanelRedirect (v 1.1.5) & SpamAssassin (v 1.1.1)
    - LetsEncrypt (v3.3.0), PhpSwitcher (v 4.0.1), RoundcubePlugins (v 2.0.1)

    Edited 3 times, last by Speddy ().

  • Hallo,

    wie kann ich die 7.4.6 installieren?

    Code
    1. perl /var/www/imscp/gui/plugins/PhpSwitcher/PhpCompiler/php_compiler.pl 7.4.6
    2. Invalid PHP version: 7.4.6


    Ok, i have change in php_compiler.pl to '7.4' => '7.4.7'

    and start

    Code
    1. php_compiler.pl 7.4

    now ok!

    Edited once, last by Bulli ().